<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <DemonstrativoVariacaoPatrimonial_Schema>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>DVP.D009</Codigo>
         <Valor>1474259.36</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>DVP.E009</Codigo>
         <Valor>1432293.07</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>DVP.D010</Codigo>
         <Valor>1319607.83</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>DVP.E010</Codigo>
         <Valor>1218044.29</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>DVP.D011</Codigo>
         <Valor>154651.53</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>DVP.E011</Codigo>
         <Valor>214248.78</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>DVP.D013</Codigo>
         <Valor>900302.80</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>DVP.E013</Codigo>
         <Valor>828651.92</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>DVP.D016</Codigo>
         <Valor>900302.80</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>DVP.E016</Codigo>
         <Valor>828651.92</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>DVP.D017</Codigo>
         <Valor>2416089.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>DVP.E017</Codigo>
         <Valor>67143.85</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>DVP.D020</Codigo>
         <Valor>2416089.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>DVP.E020</Codigo>
         <Valor>67143.85</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>DVP.D021</Codigo>
         <Valor>1936071.59</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>DVP.E021</Codigo>
         <Valor>188427.00</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>DVP.D023</Codigo>
         <Valor>20146.63</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>DVP.E023</Codigo>
         <Valor>9529.70</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>DVP.D024</Codigo>
         <Valor>1797870.32</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>DVP.D026</Codigo>
         <Valor>118054.64</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>DVP.E026</Codigo>
         <Valor>178897.30</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>DVP.D028</Codigo>
         <Valor>36688853.56</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>DVP.E028</Codigo>
         <Valor>28385354.09</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>DVP.D029</Codigo>
         <Valor>6311513.56</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>DVP.E029</Codigo>
         <Valor>278130.10</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>DVP.D030</Codigo>
         <Valor>30369941.02</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>DVP.E030</Codigo>
         <Valor>28107223.99</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>DVP.D035</Codigo>
         <Valor>7398.98</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>DVP.D038</Codigo>
         <Valor>8427.03</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>DVP.D042</Codigo>
         <Valor>8427.03</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>DVP.D044</Codigo>
         <Valor>167401.37</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>DVP.E044</Codigo>
         <Valor>33697.69</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>DVP.E045</Codigo>
         <Valor>7791.50</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>DVP.D048</Codigo>
         <Valor>167401.37</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>DVP.E048</Codigo>
         <Valor>25906.19</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>DVP.D061</Codigo>
         <Valor>43591405.03</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>DVP.E061</Codigo>
         <Valor>30935567.62</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>DVP.D066</Codigo>
         <Valor>569123.10</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>DVP.E066</Codigo>
         <Valor>327153.54</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>DVP.D067</Codigo>
         <Valor>144136.38</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>DVP.E067</Codigo>
         <Valor>316024.97</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>DVP.H009</Codigo>
         <Valor>15536008.92</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>DVP.I009</Codigo>
         <Valor>14350028.31</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>DVP.H010</Codigo>
         <Valor>10801624.62</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>DVP.I010</Codigo>
         <Valor>10067316.24</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>DVP.H011</Codigo>
         <Valor>2305538.49</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>DVP.I011</Codigo>
         <Valor>2183938.69</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>DVP.H012</Codigo>
         <Valor>2428845.81</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>DVP.I012</Codigo>
         <Valor>2097749.14</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>DVP.I013</Codigo>
         <Valor>1024.24</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>DVP.H021</Codigo>
         <Valor>6261166.47</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>DVP.I021</Codigo>
         <Valor>5592739.63</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>DVP.H022</Codigo>
         <Valor>2487400.02</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>DVP.I022</Codigo>
         <Valor>2097298.78</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>DVP.H023</Codigo>
         <Valor>3433273.76</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>DVP.I023</Codigo>
         <Valor>3154790.31</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>DVP.H024</Codigo>
         <Valor>340492.69</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>DVP.I024</Codigo>
         <Valor>340650.54</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>DVP.H031</Codigo>
         <Valor>9291967.64</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>DVP.I031</Codigo>
         <Valor>7785503.59</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>DVP.H032</Codigo>
         <Valor>9166888.39</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>DVP.I032</Codigo>
         <Valor>7652455.04</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>DVP.H034</Codigo>
         <Valor>125079.25</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>DVP.I034</Codigo>
         <Valor>133048.55</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>DVP.H040</Codigo>
         <Valor>1115.24</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>DVP.H041</Codigo>
         <Valor>1115.24</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>DVP.H046</Codigo>
         <Valor>395333.90</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>DVP.I046</Codigo>
         <Valor>337123.16</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>DVP.H048</Codigo>
         <Valor>395333.90</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>DVP.I048</Codigo>
         <Valor>337123.16</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>DVP.H053</Codigo>
         <Valor>279753.38</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>DVP.I053</Codigo>
         <Valor>502725.09</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>DVP.H054</Codigo>
         <Valor>54128.60</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>DVP.I054</Codigo>
         <Valor>2551.16</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>DVP.H060</Codigo>
         <Valor>225624.78</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>DVP.I060</Codigo>
         <Valor>500173.93</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>DVP.H061</Codigo>
         <Valor>31765345.55</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>DVP.I061</Codigo>
         <Valor>28568119.78</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>DVP.H062</Codigo>
         <Valor>11826059.48</Valor>
      </DemonstrativoVariacaoPatrimonial>
      <DemonstrativoVariacaoPatrimonial>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>DVP.I062</Codigo>
         <Valor>2367447.84</Valor>
      </DemonstrativoVariacaoPatrimonial>
   </DemonstrativoVariacaoPatrimonial_Schema>
</PrestacaoContasAnual>
